restinio::router::easy_parser_router::impl::dsl_details::add_type_if_necessary_impl< H, To< Results... >, false > Struct Template Reference

`#include <easy_parser_router.hpp>`

## Public Types

using | type = To< Results... >

## Detailed Description

template<typename H, template< class... > class To, typename... Results>
struct restinio::router::easy_parser_router::impl::dsl_details::add_type_if_necessary_impl< H, To< Results... >, false >

Definition at line 303 of file easy_parser_router.hpp.

## Member Typedef Documentation

## type

template<typename H , template< class... > class To, typename... Results>

using restinio::router::easy_parser_router::impl::dsl_details::add_type_if_necessary_impl< H, To< Results... >, false >::type = To<Results...>

Definition at line 305 of file easy_parser_router.hpp.

The documentation for this struct was generated from the following file:

- restinio/router/easy_parser_router.hpp